﻿.cat-main{margin-top:25px;}

.navbar .cat-index li a {display:block;background:url(../images/proarttabli.jpg);line-height:30px;overflow:hidden;position:relative;cursor:pointer;cursor:hand;height:30px;color:#ffffff;}

.navbar .cat-index li a:hover,.float-navbar .cat-index li a:hover{display:block;background:#cc0000;text-decoration:none;color:#fff;}

.float-navbar .cat-index li.selected a{background:#cc0000;color:#fff;}

/*.navbar .cat-index li.selected a {background:url(../images/proarttablih.jpg);}*/

.float-navbar{width:730px;position:fixed;top:0;z-index:900000;border-bottom:1px solid #f3f3f3;_position:absolute;

/*_top:expression(eval(document.documentElement.scrollTop))*/

}

.fullscreen,.cat-index{width:730px; overflow:hidden;}

.fullscreen{border-right:#d0cfcd solid 1px;background:#9b9b9b;}

.fullscreen  ul li{width:146px;float:left;display:block;height:30px;text-align:center;font-size:14px;}

.market-cat {position:relative;margin-top:10px;}

.market-cat h2{background:#cccccc;padding:5px 10px;background:url(../images/bodybg.png) repeat;color:#cc0000;}

.nrq{padding:10px 0;word-wrap:break-word;}

.vm-fixed{display:none;}





/* add image_product  */

/*add product 7-30*/

.fl{float:left;}

.fr{float:right;}

.sdbk{margin-top:10px;padding:10px;border:#cccccc solid 1px;}

.syfw{width:320px;padding-right:10px;}

.syfw .pronnrq {width:330px;}

.syfw1{width:300px;padding-right:10px;}

.syfw h1{color:#c00;font-size:14px;}

.tzys{width:330px;}

.sdbkpic{width:50px;}

.sdbkpic img{width:50px;height;53px;margin-top:10px;}

.sdbkmc{width:240px;height:76px;overflow:hidden;}

.follow{

background:#e8e8e8;color: #cc0000;font-weight:bold;padding: 5px 10px;margin-bottom:10px;margin-top:10px;

}

.follow img{width:34px;}

.icon02{vertical-align:middle;}

.pro-infos strong{font-weight:100; color:#c00;}



/*biao ge 7-30*/

#cat2 table {width:100%;padding:0px;margin:0px;font-size:12px;font-family:Arial,Helvetica,sans-serif;}

#cat2 table tr:nth-child(2) {background:#eeeeee;}











/*xiangguan product*/		  

ul.pro_imglist1 li { display:inline; float:left; width:210px; height:170px; margin:0 4px; margin-bottom: 10px;  overflow:hidden; }

ul.pro_imglist1 li.last { margin-right:0; }

ul.pro_imglist1 li a{display:block; float:left; width:210px; height:140px; overflow:hidden; }

ul.pro_imglist1 li img { display:block; float:left;  width:200px; height:130px; margin:0 auto; padding:2px; border: 1px solid #dbdbdb;  }

ul.pro_imglist1 li a:hover img { }

ul.pro_imglist1 li span { display:block;  float:left; width:210px; height: 30px;  margin-top:5px; line-height:30px; background:#f0f0f0; text-align:center; cursor:pointer;}

ul.pro_imglist1 li a:hover span { background:#c00; color:#fff;}	  







		















































